body {
	color: #444;
	background: #ddd;
}
a {
	color: #666;
}
a:hover {
	color: #888;
}
header, #content {
	background: #fff;
}
header {
	width: 194px;
	border-width: 1px;
}
header {
	border-color: #eee;
}

h1,h2,h3,h4,h5,h6 {
	color: #555;
}

h1#page-title, h1#post-title {
	color: #555;
	border-color: #eee;
	border-width: 1px;
}

.yith-wcwl-add-button a {
	background: #fff;
	border: 1px solid #eee;
	color: #444;
}

.yith-wcwl-add-button a:hover {
	background: #fff;
	color: #888;
}

.fa-youtube-square {
	color: #333;
}

.woocommerce-page table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon .input-text {
	border-color: #eee;
	box-shadow: none;
}

.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button {
	background: #fff;
	border: 1px solid #eee;
	color: #444;
}

.woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page #content input.button:hover {
	background: #fff;
	color: #888;
}

.woocommerce-page #content nav.woocommerce-pagination ul li a, .woocommerce-page #content nav.woocommerce-pagination ul li span {
	min-width: 0px;
	padding: 9px 12px;
	font-weight: bold;
	font-size: 14px;
}

.woocommerce nav.woocommerce-pagination {
	font-weight: bold;
}

.woocommerce-page #content nav.woocommerce-pagination ul li span, .woocommerce nav.woocommerce-pagination ul li span {	
	font-weight: bold;
}

.woocommerce nav.woocommerce-pagination ul, .woocommerce #content nav.woocommerce-pagination ul, .woocommerce-page nav.woocommerce-pagination ul, .woocommerce-page #content nav.woocommerce-pagination ul {
	border: none;
}

.woocommerce nav.woocommerce-pagination ul li, .woocommerce #content nav.woocommerce-pagination ul li, .woocommerce-page nav.woocommerce-pagination ul li, .woocommerce-page #content nav.woocommerce-pagination ul li {
	background: #fff;
	border: none;
}

.woocommerce-page #content nav.woocommerce-pagination ul li span.current {
	background: #eee;
	color: #444;
}

.woocommerce-page #content nav.woocommerce-pagination ul li {
	padding-left: -5px;
}

.woocommerce-page #content nav.woocommerce-pagination ul li a:hover {
	background: #eee;
	color: #444;
}

.portfolio_item_description {
	border-color: #eee;
}

#comments #author, #comments #email, #comments #url, #comments #comment {
	border-color: #eee;
}
		
input,textarea {
	border-color: #eee;
	background: #fff;
}

#cross {
	color: #999;
}

#thumbs {
	background: #fff;
	border: none;
}

#slideshow_nav_controls {
	background: #eee;
}

#floating_slideshow_nav {
	background: #fff;
	border: none;
}

#floating_slideshow_nav_controls {
	background: #eee;
}

#respond {
	border-top: 1px solid #eee;
}

nav ul li.current-menu-item a {
	color: #444;
}

#content {
	border-color: #eee;	
	border-width: 3px;
}

.woocommerce select {
   background: #fff;
   border: 1px solid #ccc;
}

.woocommerce-page #content ul.products li {
	background: #fff;
	border-bottom: 1px solid #eee;
}

.woocommerce-page #content ul.products li:hover {
	background: #fff;
}

#content {
	color: #444;
}

#content p {
	color: #444;
}

.posts_item {
	border-bottom: 1px solid #eee;
}

.widget_posts_date {
	border-right: 1px solid #eee;
}

.woocommerce ul.product_list_widget li a, .woocommerce-page ul.product_list_widget li a {
	color: #666;
}

.woocommerce div.product .woocommerce-tabs .panel, .woocommerce #content div.product .woocommerce-tabs .panel, .woocommerce-page div.product .woocommerce-tabs .panel, .woocommerce-page #content div.product .woocommerce-tabs .panel {
	border: 1px solid #eee;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta, .woocommerce-page #reviews #comments ol.commentlist li .comment-text p.meta {
	color: #444;
}

.summary .product_meta {
	border-top: 1px solid #eee;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active, .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active {
	background: #fff;
	border: 1px solid #eee;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li {
	background: #fff;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a, .woocommerce #content div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a {
	background: #fff;
}

.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active a {
	background: #fff;
	color: #444;
}

nav ul li a {
	color: #888;
}

nav ul li a:hover {
	color: #444;
}

nav ul li ul {
	left: 190px;
	padding-left: 35px;
}

nav ul li ul li ul {
	padding-left: 30px;
}

.gallery_item_info {
	background: rgba(255,255,255,0.8);
	color: #444;
}

.woocommerce p.stars a.star-1, .woocommerce p.stars a.star-2, .woocommerce p.stars a.star-3, .woocommerce p.stars a.star-4, .woocommerce p.stars a.star-5, .woocommerce-page p.stars a.star-1, .woocommerce-page p.stars a.star-2, .woocommerce-page p.stars a.star-3, .woocommerce-page p.stars a.star-4, .woocommerce-page p.stars a.star-5 {
	border-right: 1px solid #EEE;
	color: #f5ee2a;
}

#site-search {
	border-color: #eee;
}

#site-search input[type=text] {
	background: #eee;
	font-weight: 400;
}

#site-search .fa-search {
	color: #333;
}

li#cart-totals a {
	color: #444;
}

#cart {
	border-color: #eee;
}

#cart ul {
	color: #444;
}

.classic_desc {
	background: none;
	border: 1px solid #eee;
	color: #555;
}

a#responsive_toggle {
	background: #fff;
}

footer {
	border-color: #eee;
}

nav ul li a span {
	color: #444;
}

nav ul li ul li a {
	background: #fff;
	border-color: #eee;
}

nav ul li ul li ul li a{
	background: #fff;
	border-color: #eee;
}

#comments #submit {
	background: #fff;
	border: 1px solid #eee;
	color: #444;
}

#comments #submit:hover {
	background: #fff;
	color: #888;
}

.blog_post_meta {
	background: #fff;
	border: 1px solid #eee;
	color: #444;
}

#post_links_left a, #post_links_right a {
	background: #fff;
	border: 1px solid #eee;
}

#post_links_left a:hover, #post_links_right a:hover {
	background: #fff;
}

.woocommerce .quantity .plus, .woocommerce #content .quantity .plus, .woocommerce-page .quantity .plus, .woocommerce-page #content .quantity .plus, .woocommerce .quantity .minus, .woocommerce #content .quantity .minus, .woocommerce-page .quantity .minus, .woocommerce-page #content .quantity .minus {
	background: #fff;
	border-color: #ccc;
	color: #444;
}

.woocommerce-page #content table.cart td, .woocommerce-page #content table.cart th {
	border-color: #eee;
}

.woocommerce .cart-collaterals .cart_totals table tr th {
	border-color: #eee;	
}

.woocommerce .cart-collaterals .cart_totals table tr td {
	border-color: #eee;
	color: #444;
}

.woocommerce .cart-collaterals .shipping_calculator h2 a {
	background: #fff;
	border: 1px solid #eee;
}

.chosen-container-single .chosen-single {
	background: #fff;
	border-color: #eee;
}

.woocommerce .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce-page #content .quantity input.qty {
	border-color: #ccc;	
	color: #444;
}

.woocommerce form .form-row label, .woocommerce-page form .form-row label {
	color: #444;
}

h3#order_review_heading {
	border-color: #eee;
}

#order_review table th {
	color: #444;
}

#order_review table tbody td {
	border-color: #eee;
}

#order_review table tfoot th, #order_review table tfoot td {
	border-color: #eee;	
}

.woocommerce table.order_details td {
	border-color: #eee;
}

.woocommerce-checkout .woocommerce header {
	background: #fff;
}

.portfolio_item_buttons ul li a {
	background: #fff;
	border: 1px solid #eee;
	color: #444;
}

.portfolio_item_buttons ul li a:hover {
	background: #fff;
	color: #888;
}

.woocommerce .quantity .plus:hover, .woocommerce #content .quantity .plus:hover, .woocommerce-page .quantity .plus:hover, .woocommerce-page #content .quantity .plus:hover, .woocommerce .quantity .minus:hover, .woocommerce #content .quantity .minus:hover, .woocommerce-page .quantity .minus:hover, .woocommerce-page #content .quantity .minus:hover {
	background: #fff;
	color: #888;
}

.woocommerce #content table.cart td.actions, .woocommerce table.cart td.actions, .woocommerce-page #content table.cart td.actions, .woocommerce-page table.cart td.actions {
	border-color: #eee;
}

.woocommerce table.cart a.remove, .woocommerce #content table.cart a.remove, .woocommerce-page table.cart a.remove, .woocommerce-page #content table.cart a.remove {
	border-color: #ccc;
	color: #444;
}

p.comment-form-rating label, p.comment-form-comment label {
	color: #444;
}

.woocommerce-account .woocommerce header {
	background: #fff;
}

.woocommerce table.my_account_orders td {
	border-color: #eee;
}

.woocommerce table.shop_table th, .woocommerce-page table.shop_table th {
	border-color: #eee;	
}

.woocommerce table thead {
	color: #444;
}

.woocommerce .col2-set {
	border-color: #eee;
}

#s {
	background: #fff;
	border: 1px solid #eee;
}

#comments h4 {
	border-color: #eee;
}

.pullquote, .pullquote_right {
	background: #fff;
	border-color: #eee;
	box-shadow: none;
}

.wpcf7-submit:hover {
	color: #888;
}

.comment_author {
	color: #444;
}

@media (min-width: 0px) and (max-width: 1010px) {
	
	header {
		width: 100%;
	}
	
	footer {
		background: #fff;
	}
	
	nav ul li a {
		border-color: #eee;
	}
	
	nav ul li ul {
		margin-top: 0px;
		left: 0px;
		top: 0px;
		position: relative;
		padding-left: 0px;
	}
	
	nav ul li ul li ul{
		padding-left: 0px;
	}

.woocommerce-page table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon .input-text {
	border-color: #eee;
	box-shadow: none;
	}	
	
}


@media (min-width: 0px) and (max-width: 560px) {

	#content_right {
		border-top: 1px solid #eee;
		padding-top: 30px;
		margin-top: 30px;
	}

	#content input.wpcf7-submit {
		width: 100%;
		font-size: 14px;
	}	

}	